


.corn-tl, .corn-tr,
.corn-bl, .corn-br {
	background-image: url(corn.gif); 
}

.corn-tc,
.corn-bc,
.corn-cl,
.corn-cr,
.corn-content {
	background-color: #f1f9ff; 
}

.corn-tc {
	border-top-color: #d8dfe5; 
}
.corn-bc {
	border-bottom-color: #d8dfe5; 
}
.corn-cl {
	border-left-color: #d8dfe5; 
}
.corn-cr {
	border-right-color: #d8dfe5; 
}




body {
	background-color: #f1f9ff; 
	font-family: Arial, sans-serif; 
	color: #383838; 
}

a,
a:visited,
a:active {
	color: #287fca; 
	text-decoration: underline; 
}
a:hover {
	color: #1c4aa7; 
	text-decoration: underline; 
}

.header {
	
		background-image: url(header_bg.jpg); 
	
	background-color: #ffffff; 
}

.icons li {
	font-size: 1.2em; 
}
.icons .active {
	background-color: #cfe8ff; 
}
.icons li:hover{
	background-color: #cfe8ff; 
}
.icons img {
	background-image: url(icons.gif); 
}

.language li {
	font-size: 1.2em; 
}
.language .active {
	border-color: #d8dfe5; 
	background-color: #ffffff; 
}
.language a:hover {
	color: #383838; 
}

.additions li {
	font-size: 1.4em; 
}
.additions a:hover,
.additions .active a {
	color: #383838; 
}
.additions i {
	background-image: url(icons.gif); 
}

.logo {
	margin-top: 0px; 
}
.logo img {
	
		background-image: url(logo.png); 
	
	font-size: 1.2em; 
}

.col-wrap {
	background:#122371 url(cwbg.gif) 50% 100% repeat-x;
}

.footer {
	background-color: #f0f0f0; 
}
.footer-wrap .corn-tl,
.footer-wrap .corn-tr,
.footer-wrap .corn-bl,
.footer-wrap .corn-br {
	background-image:#20307a url(corn_average.gif); 
}

.footer-wrap .corn-tc,
.footer-wrap .corn-bc,
.footer-wrap .corn-cl,
.footer-wrap .corn-cr,
.footer-wrap .corn-content {
	background-color: #122371; 
}

.footer-wrap .corn-tc {
	border-top-color: #20307a; 
}
.footer-wrap .corn-bc {
	border-bottom-color: #d8dfe5; 
}
.footer-wrap .corn-cl {
	border-left-color: #20307a; 
}
.footer-wrap .corn-cr {
	border-right-color: #20307a; 
}

.copyrights,
.developers {
	font-size: 1.1em; 
	color: #fff; 
}

.copyrights a,
.copyrights a:visited,
.copyrights a:active,
.developers a,
.developers a:visited,
.developers a:active {
	color: #fff; 
	text-decoration: none; 
}
.copyrights a:hover,
.developers a:hover {
	color: #fff; 
	text-decoration: none; 
}

.counters {
	font-size: 1.1em; 
	color: #fff;
	margin-top:35px;
}




.ext-wrap .corn-tl,
.ext-wrap .corn-tr,
.ext-wrap .corn-bl,
.ext-wrap .corn-br {
	background-image: url(corn_dark.gif); 
}

.ext-wrap .corn-tc,
.ext-wrap .corn-bc,
.ext-wrap .corn-cl,
.ext-wrap .corn-cr,
.ext-wrap .corn-content {
	background-color: #f9fcff; 
}

.ext-wrap .corn-tc {
	border-top-color: #073962; 
}
.ext-wrap .corn-bc {
	border-bottom-color: #073962; 
}
.ext-wrap .corn-cl {
	border-left-color: #073962; 
}
.ext-wrap .corn-cr {
	border-right-color: #073962; 
}




.title {
	font-family: Arial, sans-serif; 
	font-size: 2.2em; 
	font-weight: normal; 
	color: #000000; 
}

.add-title {
	font-family: Arial, sans-serif; 
	font-size: 1.6em; 
	font-weight: bold; 
	color: #000000; 
}

.extra {
	font-size: 1.2em; 
}

.descr {
	color: #8c8c8c; 
}
.descr i {
	color: #bf0405; 
}

.menu li {
	border-top-color: #b4cbde; 
	font-family: Arial, sans-serif; 
	font-size: 1.4em; 
	font-weight: bold; 
}
.menu a {
	color: #073962; 
	text-decoration: none; 
}
.menu a:hover,
.menu .active a {
	color: #287fca; 
	text-decoration: none; 
}
.menu i {
	background-image: url(icons.gif); 
	
}
.menu ul li {
	font-size: 1em; 
	font-weight: normal; 
}
.menu .active ul a {
	color: #073962; 
	text-decoration: none; 
}
.menu .active ul a:hover,
.menu .active ul .active a {
	color: #287fca; 
	text-decoration: none; 
}

.item .date {
	font-size: 1.1em; 
	color: #8c8c8c; 
}
.item .descr {
	font-size: 1.2em; 
}
.item .counters-lists li {
	font-size: 1.2em; 
	color: #8c8c8c; 
}

.list li,
.list .list-with-border {
	border-top-color: #eef1f4; 
}
.list .date {
	font-size: 1.1em; 
	color: #8c8c8c; 
}
.list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
	color: #000000; 
}
.list .name a {
	color: #006edf; 
	text-decoration: none; 
}
.list .name a:hover {
	color: #006edf; 
	text-decoration: underline; 
}
.list .anons {
	font-size: 1.2em; 
}
.list .empty {
	font-size: 1.2em; 
}
.list .picture .pic a {
	border-color: #d8dfe5; 
	font-size: 1.2em; 
}
.list .counters-lists li {
	font-size: 1.2em; 
	color: #8c8c8c; 
}
.list .link {
	font-size: 1.1em; 
}

.last-list .date {
	font-size: 1.1em; 
	color: #8c8c8c; 
}
.last-list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
}
.last-list .name a {
	color: #006edf; 
	text-decoration: none; 
}
.last-list .name a:hover {
	color: #006edf; 
	text-decoration: underline; 
}

.main-list .sep .struct {
	border-top-color: #eef1f4; 
}
.main-list .date {
	font-size: 1.1em; 
	color: #8c8c8c; 
}
.main-list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: normal; 
}
.main-list .name a {
	color: #006edf; 
	text-decoration: none; 
}
.main-list .name a:hover {
	color: #006edf; 
	text-decoration: underline; 
}
.main-list .anons {
	font-size: 1.2em; 
}
.main-list .counters-lists li {
	font-size: 1.2em; 
	color: #8c8c8c; 
}

.fields dt {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	color: #000000; 
}
.fields dt label,
.fields dt b {
	font-weight: bold; 
}
.fields dt i {
	color: #bf0405; 
}
.fields .note {
	font-size: 1.1em; 
	color: #8c8c8c; 
}
.fields .select-field select,
.fields .text-field input,
.fields .pass-field input,
.fields .file-field input,
.fields .textarea-field textarea,
.fields .сaptcha-field input {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
}
.fields .choice-field li,
.fields .link-field li {
	font-size: 1.2em; 
}
.fields .сaptcha-field img {
	font-size: 1.2em; 
}
.fields .submit-field input {
	font-family: Arial, sans-serif; 
	font-size: 1.2em;  
	font-weight: normal; 
}

.form-messages li {
	font-size: 1.2em; 
	font-weight: normal; 
}
.positive {
	color: #228B22; 
}
.negative {
	color: #bf0405; 
}

.path li {
	font-size: 1.1em; 
	color: #8c8c8c; 
}

.chosen-elements {
	font-size: 1.2em; 
}
.chosen-elements caption {
	font-family: Arial, sans-serif; 
	font-weight: bold; 
	color: #000000; 
}
.chosen-elements th,
.chosen-elements td {
	border-color: #d8dfe5; 
}
.chosen-elements th {
	background-color: #f0f0f0; 
	font-weight: bold; 
	color: #000000; 
}
.chosen-elements tfoot td {
	font-weight: bold; 
	color: #000000; 
}

.downloads {
	font-size: 1.2em; 
}

.switch-pages li {
	font-size: 1.2em; 
	color: #006edf; 
}
.switch-pages b {
	font-weight: normal; 
	color: #000000; 
}

.add-funct li {
	font-size: 1.2em; 
}
.add-funct .top i {
	background-image: url(icons.gif); 
}

.subitems li {
	font-size: 1.2em; 
}
.subitems .active a {
	font-weight: normal; 
	color: #000000; 
	text-decoration: none; 
}
.subitems i {
	background-image: url(icons.gif); 
}

.sort li {
	font-size: 1.1em; 
}
.sort .active {
	border-color: #d8dfe5; 
	background-color: #ffffff; 
}
.sort .active i {
	background-image: url(icons.gif); 
}

.site-map li {
	font-size: 1.4em; 
	font-weight: bold; 
}
.site-map a {
	color: #006edf; 
	text-decoration: none; 
}
.site-map a:hover {
	color: #1C4AA7; 
	text-decoration: none; 
}
.site-map i {
	background-image: url(icons.gif); 
}
.site-map ul li {
	font-weight: normal; 
}
.site-map ul ul li {
	font-weight: normal; 
}

.feedback-item .scheme h4 {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
	color: #000000; 
}
.feedback-item .scheme img {
	font-size: 1.2em; 
}
.feedback-item .foreign-scheme {
	border-color: #d8dfe5; 
}

.search-extra .allocated,
.search-list .allocated {
	background-color: #d9e9fa; 
	font-weight: normal; 
}

.main-search input {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
}
.main-search .submit {
	background-image: url(icons.gif); 
}

.comments-list li {
	border-color: #d8dfe5; 
	background-color: #f0f0f0; 
}
.comments-list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.4em; 
	font-weight: bold; 
	color: #000000; 
}
.comments-list .date {
	font-size: 1.1em; 
	color: #8c8c8c; 
}
.comments-list .comment {
	font-size: 1.2em; 
}

.prod-item .mode .quad,
.prod-list .mode .quad {
	border-color: #d8dfe5; 
}
.prod-item .quad img,
.prod-list .quad img {
	font-size: 1.2em; 
}
.prod-item .quad span i,
.prod-list .quad span i {
	font-size: 1.1em; 
	font-weight: normal; 
	color: #ffffff; 
}
.prod-item .quad .hit,
.prod-list .quad .hit {
	background-color: #ff4212; 
}
.prod-item .quad .new,
.prod-list .quad .new {
	background-color: #009bf0; 
}
.prod-item .quad .zoom {
	background-image: url(icons.gif); 
}
.prod-list .add,
.prod-extra .add {
	font-size: 1.2em; 
}
.prod-list .add i,
.prod-extra .add i {
	background-image: url(icons.gif); 
}
.prod-list .price,
.prod-extra .price {
	font-size: 0.9em; 
	color: #000000; 
}
	
.last-prod-list .sep .struct,
.main-prod-list .sep .struct {
	border-top-color: #eef1f4; 
}
.last-prod-list .name,
.main-prod-list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: normal; 
}
.last-prod-list .name a,
.main-prod-list .name a {
	color: #006edf; 
	text-decoration: none; 
}
.last-prod-list .name a:hover,
.main-prod-list .name a:hover {
	color: #006edf; 
	text-decoration: underline; 
}
.last-prod-list .mode .quad,
.main-prod-list .mode .quad {
	border-color: #d8dfe5; 
}
.last-prod-list .quad img,
.main-prod-list .quad img {
	font-size: 1.2em; 
}
.last-prod-list .quad span i,
.main-prod-list .quad span i {
	font-size: 1.1em; 
	font-weight: normal; 
	color: #ffffff; 
}
.last-prod-list .quad .hit,
.main-prod-list .quad .hit {
	background-color: #ff4212; 
}
.last-prod-list .quad .new,
.main-prod-list .quad .new {
	background-color: #009bf0; 
}
.last-prod-list .price,
.main-prod-list .price {
	font-size: 0.9em; 
	color: #000000; 
}

.shopcart-control input {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
}

.faq-list .author {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: normal; 
	color: #8c8c8c; 
}
.faq-list .question {
	font-size: 1.2em; 
}
.faq-list .question b {
	color: #000000; 
}
.faq-list .action {
	font-size: 1.2em; 
}
.faq-list .action i {
	background-image: url(icons.gif); 
}

.main-reviews-list li {
	border-top-color: #eef1f4; 
}
.main-reviews-list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: normal; 
}
.main-reviews-list .name a {
	color: #006edf; 
	text-decoration: none; 
}
.main-reviews-list .name a:hover {
	color: #006edf; 
	text-decoration: underline; 
}
.main-reviews-list .anons {
	font-size: 1.2em; 
}

.vacancies-list .name strong {
	font-weight: bold; 
	color: #bf0405; 
}

.gallery-list .mode .quad {
	border-color: #d8dfe5; 
}
.gallery-list .quad img {
	font-size: 1.2em; 
}
.gallery-list .quad .zoom {
	background-image: url(icons.gif); 
}
.gallery-list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: normal; 
}
.gallery-list .name a {
	color: #006edf; 
	text-decoration: none; 
}
.gallery-list .name a:hover {
	color: #006edf; 
	text-decoration: underline; 
}
.gallery-list .empty p {
	font-size: 1.2em; 
}

.main-gallery-list .sep .struct {
	border-top-color: #eef1f4; 
}
.main-gallery-list .mode .quad {
	border-color: #d8dfe5; 
}
.main-gallery-list .quad img {
	font-size: 1.2em; 
}
.main-gallery-list .quad .zoom {
	background-image: url(icons.gif); 
}
.main-gallery-list .name {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: normal; 
}
.main-gallery-list .name a {
	color: #006edf; 
	text-decoration: none; 
}
.main-gallery-list .name a:hover {
	color: #006edf; 
	text-decoration: underline; 
}

.tags-list li {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
}
.tags-list a {
	color: #006edf; 
	text-decoration: none; 
}
.tags-list a:hover {
	color: #006edf; 
	text-decoration: underline; 
}
.tags-list p {
	font-size: 1.2em; 
}

.main-tags-list li {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: normal; 
}
.main-tags-list a {
	color: #006edf; 
	text-decoration: none; 
}
.main-tags-list a:hover {
	color: #006edf; 
	text-decoration: underline; 
}

.voting-res p,
.main-voting-res p {
	font-size: 1.2em; 
}
.voting-res li,
.main-voting-res li {
	font-size: 1.2em; 
}
.voting-res img,
.main-voting-res img {
	border-top-color: #63a6eb; 
	border-bottom-color: #006edf; 
}
.main-voting-res h3 {
	font-family: Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
	color: #000000; 
}




.editor {
	font-size: 1.2em; 
	
}

.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 {
	font-family: Arial, sans-serif; 
	color: #000000; 
}

.editor .stylized-table th,
.editor .stylized-table td {
	border-color: #073962; 
}
.editor .stylized-table th {
	background-color: #287fca; 
	font-weight: normal; 
	color: #fff; 
}

.editor .stylized-cell {
	background-color: #f0f0f0; 
}

.editor hr {
	background-color: #eef1f4; 
	color: #eef1f4; 
}

.faq-list-editor {
	border-color: #d8dfe5; 
	background-color: #f0f0f0; 
}
.faq-list-editor .answer {
	color: #000000; 
}

body.admin-editor {
	font-family: Arial, sans-serif; 
	font-size: 0.75em; 
	
} 

.admin-editor a,
.admin-editor a:visited,
.admin-editor a:active {
	color: #006edf; 
	text-decoration: underline; 
}
.admin-editor a:hover {
	color: #006edf; 
	text-decoration: none; 
}




.eclipse {
	background-color: #000000; 
	opacity: 0.70; 
}

.popup-close img {
	font-size: 1.2em; 
}

.popup-loader h5 {
	font-family: Arial, sans-serif; 
	font-size: 2em; 
	font-weight: normal; 
	color: #000000; 
}
.popup-loader img {
	font-size: 1.2em; 
}

.gallery-item img {
	font-size: 1.2em; 
}

.gallery-title {
	font-family: Arial, sans-serif; 
	font-size: 1.6em; 
	font-weight: bold; 
	color: #000000; 
}
.gallery-descr {
	font-size: 1.2em; 
}

.gallery-nav img {
	font-size: 1.2em; 
}




.menu-transparent {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95); 
}

.logo img {
	
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="/uploads/themes/logo.png", sizingMethod="image"); 
	
}




.eclipse {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
}





